{
  "name": "learn-starter",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p $PORT"
  },
  "dependencies": {
    "mysql2": "^2.2.5",
    "next": "^10.0.0",
    "react": "16.13.1",
    "react-dom": "16.13.1",
    "sequelize": "^6.3.5"
  }
}
